@charset "utf-8";
.menumap {grid-template-areas: 'gazetteer place';}

#thumbplace_1000907 {margin: 0 0 4px;} /* Canadian */
#thumbplace_1227799 {margin: 0 0 2em;} /* Ibsley */
#thumbplace_1000291 {margin: 0 0 2em;} /* PFireplace */
#thumbplace_1000989 {margin: 0 0 1em;} /* #radnor */
@media only screen and (max-width: 750px)
{
	#thumbplace_1225943 {float: right;} /* airfield */ 
	#thumbplace_1000907 {float:right;} /* Canadian */
	#Canadian > blockquote {clear: both;}
	#thumbplace_1224599 {float: right;} /* eversley */
	#thumbplace_1227799 {float: right; margin: 0;} /* Ibsley */
	#thumbplace_1226625 {float: right;} /* needsoar */
	#thumbplace_1000291 {float: right; margin: 0;} /* PFireplace */
	#PFireplace > blockquote {clear: both;}
	#thumbplace_1224445 {float: right; margin: 0;} /* radnor */
	#radnor > blockquote {clear: both;}
	#thumbplace_1226589 {float: right;} /* #scarter */
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1225943 {clear: right; margin: 1em 0 0;} /* airfield */
	#thumbplace_1000907 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* Canadian */
	#thumbplace_1224599 {clear: right; margin: 1em 0 0;} /* eversley */
	#thumbplace_1227799 {clear: right; margin: 1em 0 0;} /* Ibsley */
	#thumbplace_1000291 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* PFireplace */
	#thumbplace_1226625 {clear: right; margin: 1em 0 0;} /* needsoar */
	#thumbplace_1224445 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* radnor */
	#thumbplace_1226589 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* scarter */
}
